from arkdata import models


def backup_seed():
	models.Farm.new(id=283, name='Large Animal Feces', stack_size=1, class_name='PrimalItemConsumable_DinoPoopLarge_C', blueprint='"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopLarge.PrimalItemConsumable_DinoPoopLarge\'"', url='https://ark.fandom.com/wiki/Large_Animal_Feces', description='Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient fertilizer if combined with thatch in Compost Bin.', image_url='https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/5/56/Feces.png')
	models.Farm.new(id=282, name='Medium Animal Feces', stack_size=1, class_name='PrimalItemConsumable_DinoPoopMedium_C', blueprint='"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopMedium.PrimalItemConsumable_DinoPoopMedium\'"', url='https://ark.fandom.com/wiki/Medium_Animal_Feces', description='Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient fertilizer if combined with thatch in Compost Bin.', image_url='https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/5/56/Feces.png')
	models.Farm.new(id=55, name='Human Feces', stack_size=1, class_name='PrimalItemConsumable_HumanPoop_C', blueprint='"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_HumanPoop.PrimalItemConsumable_HumanPoop\'"', url='https://ark.fandom.com/wiki/Human_Feces', description='Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient Fertilizer if combined with Thatch in Compost Bin.', image_url='https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/2/2a/Human_Feces.png')
	models.Farm.new(id=54, name='Small Animal Feces', stack_size=1, class_name='PrimalItemConsumable_DinoPoopSmall_C', blueprint='"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopSmall.PrimalItemConsumable_DinoPoopSmall\'"', url='https://ark.fandom.com/wiki/Small_Animal_Feces', description='Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient Fertilizer if combined with Thatch in Compost Bin.', image_url='https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/5/56/Feces.png')
	models.Farm.new(name='Massive Animal Feces', stack_size=1, class_name='PrimalItemConsumable_DinoPoopMassive_C', blueprint='"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopMassive.PrimalItemConsumable_DinoPoopMassive\'"', url='https://ark.fandom.com/wiki/Massive_Animal_Feces', description='Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient fertilizer if combined with thatch in Compost Bin.', image_url='https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/7/77/Massive_Animal_Feces.png')
	models.Farm.new(name='Snow Owl Pellet', stack_size=1, class_name='PrimalItemConsumable_OwlPellet_C', blueprint='"Blueprint\'/Game/Extinction/Dinos/Owl/Pellet/PrimalItemConsumable_OwlPellet.PrimalItemConsumable_OwlPellet\'"', url='https://ark.fandom.com/wiki/Snow_Owl_Pellet_(Extinction)', description='A regurgitated pellet of undigested owl food. Sought after for its high concentration of plant nutrients, experienced farmers often use these as a replacement for conventional fertilizer.', image_url='https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/8/8d/Snow_Owl_Pellet_%28Extinction%29.png')

	items = [item.to_json() for item in models.Farm.all()]
	print(items)


def seed():
	items = [{'class_name': 'PrimalItemConsumable_DinoPoopSmall_C', 'id': 54, 'description': 'Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient Fertilizer if combined with Thatch in Compost Bin.', 'url': 'https://ark.fandom.com/wiki/Small_Animal_Feces', 'name': 'Small Animal Feces', 'stack_size': 1, 'blueprint': '"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopSmall.PrimalItemConsumable_DinoPoopSmall\'"', 'image_url': 'https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/5/56/Feces.png'}, {'class_name': 'PrimalItemConsumable_HumanPoop_C', 'id': 55, 'description': 'Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient Fertilizer if combined with Thatch in Compost Bin.', 'url': 'https://ark.fandom.com/wiki/Human_Feces', 'name': 'Human Feces', 'stack_size': 1, 'blueprint': '"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_HumanPoop.PrimalItemConsumable_HumanPoop\'"', 'image_url': 'https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/2/2a/Human_Feces.png'}, {'class_name': 'PrimalItemConsumable_DinoPoopMedium_C', 'id': 282, 'description': 'Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient fertilizer if combined with thatch in Compost Bin.', 'url': 'https://ark.fandom.com/wiki/Medium_Animal_Feces', 'name': 'Medium Animal Feces', 'stack_size': 1, 'blueprint': '"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopMedium.PrimalItemConsumable_DinoPoopMedium\'"', 'image_url': 'https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/5/56/Feces.png'}, {'class_name': 'PrimalItemConsumable_DinoPoopLarge_C', 'id': 283, 'description': 'Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient fertilizer if combined with thatch in Compost Bin.', 'url': 'https://ark.fandom.com/wiki/Large_Animal_Feces', 'name': 'Large Animal Feces', 'stack_size': 1, 'blueprint': '"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopLarge.PrimalItemConsumable_DinoPoopLarge\'"', 'image_url': 'https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/5/56/Feces.png'}, {'class_name': 'PrimalItemConsumable_DinoPoopMassive_C', 'id': 284, 'description': 'Everyone Poops. Can provide nitrogen to help crops grow in their plots. Would be more efficient fertilizer if combined with thatch in Compost Bin.', 'url': 'https://ark.fandom.com/wiki/Massive_Animal_Feces', 'name': 'Massive Animal Feces', 'stack_size': 1, 'blueprint': '"Blueprint\'/Game/PrimalEarth/CoreBlueprints/Items/Consumables/PrimalItemConsumable_DinoPoopMassive.PrimalItemConsumable_DinoPoopMassive\'"', 'image_url': 'https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/7/77/Massive_Animal_Feces.png'}, {'class_name': 'PrimalItemConsumable_OwlPellet_C', 'id': 285, 'description': 'A regurgitated pellet of undigested owl food. Sought after for its high concentration of plant nutrients, experienced farmers often use these as a replacement for conventional fertilizer.', 'url': 'https://ark.fandom.com/wiki/Snow_Owl_Pellet_(Extinction)', 'name': 'Snow Owl Pellet', 'stack_size': 1, 'blueprint': '"Blueprint\'/Game/Extinction/Dinos/Owl/Pellet/PrimalItemConsumable_OwlPellet.PrimalItemConsumable_OwlPellet\'"', 'image_url': 'https://static.wikia.nocookie.net/arksurvivalevolved_gamepedia/images/8/8d/Snow_Owl_Pellet_%28Extinction%29.png'}]
	models.Farm.bulk_insert(items)
